### Property

# EvinceDocument AnnotationText:is-open

since: 3.0

#### Declaration

    property is-open: gboolean [ read, write ]

#### Description

No description available.

Type: | `gboolean`
Available since: | 3.0

Default value | FALSE
Getter method | `ev_annotation_text_get_is_open()`
Setter method | `ev_annotation_text_set_is_open()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no